View Issue Details

IDProjectCategoryView StatusLast Update
0003748GNUnetrest servicepublic2020-10-29 11:13
Reporterschanzen Assigned Toschanzen  
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product VersionGit master 
Fixed in Version0.13.0 
Summary0003748: GNUnet peerinfo REST plugin
DescriptionREST plugin for the peerinfo API is still missing
TagsNo tags attached.

Relationships

child of 0003746 confirmed REST Plugins for GNUnet services 

Activities

schanzen

2020-10-29 10:51

manager   ~0017053

This already exists for some time now.

Issue History

Date Modified Username Field Change
2015-03-31 13:22 schanzen New Issue
2015-03-31 13:22 schanzen Status new => assigned
2015-03-31 13:22 schanzen Assigned To => schanzen
2015-03-31 13:22 schanzen Issue generated from: 0003747
2015-03-31 13:22 schanzen Relationship added child of 0003746
2015-03-31 13:22 schanzen Issue cloned: 0003749
2015-09-14 18:20 schanzen Assigned To schanzen =>
2018-06-07 01:21 Christian Grothoff Status assigned => confirmed
2020-10-29 10:51 schanzen Assigned To => schanzen
2020-10-29 10:51 schanzen Status confirmed => resolved
2020-10-29 10:51 schanzen Resolution open => fixed
2020-10-29 10:51 schanzen Fixed in Version => 0.13.0
2020-10-29 10:51 schanzen Note Added: 0017053
2020-10-29 11:13 schanzen Status resolved => closed